<!DOCTYPE html>
<html>

<head>
	<title>About me</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width = device-width, initial-scale = 1.0">
	<link rel="stylesheet" href="css/glitches.css">
	<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata&display=swap" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script>
     $(document).ready(function(){
        $('#navlink').load("templates/navbar.html");
     });
  </script>
</head>



<body>


  <div id="navlink"></div>

    <div class="main">
      <h1>Game Glitches</h1>
      <br><p>Well glitch hunting is one of my passions,
        that's why it has it's own page ^^</p>
    </div>
  <div class="grid-container">
    <div class="title">
      <h2>Jogo 1</h2>
    </div>
    <div class="image">
      <img src="/images/projects/linux.png" alt="">
    </div>
    <div class="text">
      <p>Texto sobre o glitch no jogo 1</p>
    </div>
  </div>

  <div class="bottom">
    <div class="bottom_title">
      <h1>Contact Me</h1>
    </div>
    <div class="block">
      git-lab:<br><a href="https://gitlab.com/jean.sanchuki" class="link">jean.sanchuki</a><br><br>
    </div>
    <div class="block">
      linkedin:<br><a href="https://www.linkedin.com/in/jean-sanch-f/" class="link">jean-sanch-f</a>
    </div>
  </div>
</body>
